GalerieArtsCategorie:
  galerie_art_categorie_1:
    id: 1
    nom: 'Dessins'
    active: 1
  galerie_art_categorie_2:
    id: 2
    nom: 'Peintures'
    active: 1
  galerie_art_categorie_3:
    id: 3
    nom: 'Photographies'
    active: 1
  galerie_art_categorie_4:
    id: 4
    nom: 'Graphismes'
    active: 1
  galerie_art_categorie_5:
    id: 5
    nom: 'Sculptures'
    active: 1
  galerie_art_categorie_6:
    id: 6
    nom: 'Divers'
    active: 1
